@charset "utf-8";
section {padding: 0 0 8%;}
section h2 {margin: 5% 0 1%;position: relative;font-size: 2.6rem;font-weight: 600;line-height: 1.3;}
section p {margin: 0 auto 3%;}
section ul {margin: 0 auto 3%;padding: 0 0 0 3%;list-style: disc;}
section address {max-width: 650px;margin: 5% auto 0;padding: 2% 5%;display: table;border: 1px solid #c30d23;border-left: 10px solid #c30d23;font-style: normal;line-height: 1.5;}
@media screen and (max-width: 767px) {
section {padding: 0 0 12%;}
section h2 {font-size: 2rem;}
}